/* Class = "NSTableColumn"; headerCell.title = "Duration"; ObjectID = "9"; */
"Duration" = "Dauer";

/* Class = "NSTableColumn"; headerCell.title = "Activity"; ObjectID = "10"; */
"Activity" = "Aktivität";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "12"; */
"Text Cell" = "Text Cell";

